Hi gang,

  I've  downloaded  the stable snapshot of Ruby (almost-release 1.6.4)
  but  when  I  use  the 'make' command, it happens that the script to
  make  the  extensions pop out with an error message 'cause it try to
  unlink a directory ('ruby').
  Can anybody help me?

  Thank you in Advance!

 Matteo

 mailto:mgiacoma / dsi.unive.it
 http://www.dsi.unive.it/~mgiacoma/
 ICQ# 24075529